@import url('https://fonts.googleapis.com/css?family=PT+Sans');

body {font-family: 'Abel', sans-serif; color: #ffffff; background-color: #111111}

img {max-width: 100%;}

.fl {float: left;}
.fr {float: right;}

.tal {text-align: left;}
.tar {text-align: right;}

.dib {display: inline-block;}

.ml10 {margin-left: 10px;}
.ml20 {margin-left: 20px;}

.mt10 {margin-top: 10px;}
.mt20 {margin-top: 20px;}

.mb10 {margin-bottom: 10px;}
.mb20, .marb20 {margin-bottom: 20px;}

.wa {width: auto!important}
.w20 {width: 20%}
.w30 {width: 30%}

a {color: #bfbfbf}
a:hover {color: #ffffff}
a, a:focus, a:hover {text-decoration: none;}

h2 {
	font-weight:bold; font-size: 28px; text-transform: uppercase;
	/*background: -webkit-linear-gradient(#83817f, #ffffff, #555555, #ffffff);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;*/
	color:#fff095;
}

p {
    margin: 0 0 10px;
    color: #ffffff;
}

.col-xs-8 {
    width: 66.66666667%;
    color: #000000;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
    color: #ffffff;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

b, strong {
    font-weight: bold;
    color: #fff;
}

.s-csbox .col-xs-4 {
    padding: 0px;
    padding-right: 2px;
    width: auto;
}

.s-csbox {
    line-height: 36px;
    margin: 0px;
    padding: 5px 5px 10px 0px;
}

.s-csbox img {max-width: 36px;}
.s-csbox p {margin:0px;}

.navbar-collapse {
    overflow-x: visible;
    padding-right: 15px;
    padding-left: 3px;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    -webkit-overflow-scrolling: touch;
}

.container {position: relative;}
.btns1 {background-color: #2e2f2e; border: 1px solid #ffd200; border-radius: 0px; padding: 0px 20px; line-height: 30px; text-transform: uppercase; color: #ffffff}
	.btns1:hover {background-color: #ffd200; color: #ffffff}
.btns2 {background-color: #ffd200;}

.form-control { background-color: #000000; color: #ffffff; border: 1px solid #555555; border-radius: 0px; }
.form-control.error {border: 1px solid #ff0000}
label {font-weight: normal;}
label.error {color: #ff0000; font-size: 12px;}

.modal-content { border: 1px solid #fff095; background: #000000; overflow: hidden;}
.modal-header {
    /* border-bottom: 1px solid #db8e3b; */
    padding: 8px 15px;
    background: #b88416;
	background: -moz-linear-gradient(top,  #b88416 0%, #fff095 33%, #b88416 90%);
	background: -webkit-linear-gradient(top,  #b88416 0%,#fff095 33%,#b88416 90%);
	background: linear-gradient(to bottom,  #b88416 0%,#fff095 33%,#b88416 90%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b88416', endColorstr='#b88416',GradientType=0 );
}
.modal-title {color: #2e0101}
.modal-footer {border-top: 1px solid #fff095;}
.modal-header .close {color: #2e0101}

#top {
	background: url(../img/navbg.jpg) #2e0101;
	background-position: center;
	background-size: cover;
} 
	#top .container {padding: 12px 0px}

	#logo {/*padding-top: 20px*/}
		#logo img {max-height: 80px; max-width: 100%}

	#topr {}
		.topp1 {float: right; width: 25%}
			.loginbtn {
				font-size: 18px; text-transform: uppercase; line-height: 34px; display: block; text-align: center; border:1px solid #fff095; font-weight: bold;
				color: #ffffff; 
				background: #da0000;
				background: -moz-linear-gradient(top,  #da0000 0%, #910900 33%, #da0000 90%);
				background: -webkit-linear-gradient(top,  #da0000 0%,#910900 33%,#da0000 90%);
				background: linear-gradient(to bottom,  #da0000 0%,#910900 33%,#da0000 90%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da0000', endColorstr='#da0000',GradientType=0 );
			}
			.loginbtn:hover {background:#111111;}
			.registerbtn {
				font-size: 18px; text-transform: uppercase; line-height: 34px; display: block; text-align: center; border:1px solid #fff095; font-weight: bold;
				color: #2e0101;
				background: #b88416;
				background: -moz-linear-gradient(top,  #b88416 0%, #fff095 33%, #b88416 90%);
				background: -webkit-linear-gradient(top,  #b88416 0%,#fff095 33%,#b88416 90%);
				background: linear-gradient(to bottom,  #b88416 0%,#fff095 33%,#b88416 90%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b88416', endColorstr='#b88416',GradientType=0 );
			}
			.registerbtn:hover {background:#111111; color: #ffffff}
		.topp2 {float: right; width: 25%; margin-right: 2%}
			.topp2 .input-group {width: 20%;}
			.topp2 .input-group img {margin-top: 5px}
			.topp2 .dib {height: 30px; vertical-align: top;  margin-left: 5px;}
			/*.topp2 a {color: #ffffff}*/
			.topp2b a:hover {color: #08661c}
		.topp3 {float: right; width: 50%; text-align: right; margin-right: 15px;}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.42857143;
    color: #ffffff;
    background-color: #000;
}

#menu {background: #1a1a1a; padding-bottom: 10px;}

	.t-menu {font-size: 14px; line-height: 14px; padding-left: 5px;}

	.navbar {margin-bottom: 0px; margin-top: 12px; font-size: 14px; min-height: 0px; text-transform: uppercase;}
		.navbar-toggle {
			float: left;
			/*background: #08661c;*/
		}
		.navbar-collapse {box-shadow: 0px 0px 0px}
		.navbar-toggle .icon-bar {background-color: #111111}

		.navbar-nav > li > a {color: #2e0101}
		.navbar-nav > li.active > a {color: #84fffe}

		.nav > li > a:focus, .nav > li > a:hover, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover { background-color: transparent;}

		.navbar-nav .ns {
			padding:10px 13px; 
			margin-right: 9px; 
			font-weight: bold;
			background: #b88416;
			background: -moz-linear-gradient(top,  #b88416 0%, #fff095 33%, #b88416 90%);
			background: -webkit-linear-gradient(top,  #b88416 0%,#fff095 33%,#b88416 90%);
			background: linear-gradient(to bottom,  #b88416 0%,#fff095 33%,#b88416 90%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b88416', endColorstr='#b88416',GradientType=0 );
		}
			/*.navbar-nav .ns.home {background-image: url(../img/icon/home.png)}
			.navbar-nav .ns.sportsbook {background-image: url(../img/icon/sportsbook.png)}
			.navbar-nav .ns.slots {background-image: url(../img/icon/slots.png)}
			.navbar-nav .ns.casino {background-image: url(../img/icon/casino.png)}
			.navbar-nav .ns.scr {background-image: url(../img/icon/scr.png)}
			.navbar-nav .ns.others {background-image: url(../img/icon/dice.png)}
			.navbar-nav .ns.promotions {background-image: url(../img/icon/promotions.png)}
			.navbar-nav .ns.mobile {background-image: url(../img/icon/mobile.png)}
			.navbar-nav .ns.contact {background-image: url(../img/icon/human.png)}*/

			.navbar-nav .ns.active, .navbar-nav .ns:hover {
				background: #da0000;
				color: #ffffff
			}

#annoucement {background-color: #2e0101; padding: 5px 10px; color: #ffffff; width: 100%; position: relative; z-index: 1}
	.a-icon {width: 3%; float: left; color: #fff095}
	.a-text {width: 97%; float: left; font-size: 11px; color: #fff095;}

#banner {background:url(../img/home/banner-bg.jpg) no-repeat; background-size: cover; background-position: center center}
	#banner img {width: 100%;}

	#banner #annoucement {margin-top: -26px; background-color: rgba(0,0,0,0.6);}

	#banner .s-banner {box-shadow: 0px 0px 30px 6px #000000}

#jackpot { background:url(../img/home/jackpot-bg.jpg) #700000 no-repeat top center; min-height: 100px;}
	.j-img {background:url(../img/home/jackpot-title.png) no-repeat center center; background-size: 100% auto; height: 100px;}
	.j-text { padding: 21px 0px 0px; font-size: 50px; text-align: right; color: #fff095; font-style: italic;}

#footer {background-color: #2e0101; text-transform: uppercase; font-size: 13px; display: block; color: #ffffff}
	#footer a {color: #ffffff}
	#footer a:hover {color: #fff095}
	#footer .container {    /* border-bottom: 1px dotted #999999; */ padding: 15px 0px}

#footertop {
    background-color: #2d2b2b;
    color: #ffffff;
    padding: 20px 0px;
}

#footertop h2 {
    font-size: 20px;
    text-transform: none;
    color: #ffffff;
    margin: 0px 0px 10px;
}

#seo {color: #ebebeb; font-size: 12px; padding: 10px 0px; background-color: #111111}
	#seo h1 {font-size: 14px;}

.form-control:focus {
    border-color: #a9a9a9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(255, 255, 255, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 4px rgba(236, 236, 236, 0.7);
}

.btn-warning {
    color: #000;
    background-color: #d6b005f5;
    border-color: #deb200;
    margin-top: 10px;
}

.closeBtt {color: #000000;}
.CommonBtt {
	background-color: #000000; 
    color: #fff095;
    border: 1px solid #fff095;
}
.input-group-addon {border-radius: 0px;}

#content {/*background:url(../img/home/banner-bg.jpg) no-repeat; background-size: cover; background-position: center center*/ background-color: #2e0101}
	#content .container {    
	/* background: #000000; */
    padding: 10px 20px 20px;
    /* box-shadow: 0px 0px 40px 5px #000000; */
    /* border: 6px inset #fdd569; */
    color: #ffffff;
	}

	#content.home {background: none #2e0101;}
	#content.home .container {background:transparent; padding: 30px 0px; box-shadow: none; border:0px;}

	.gamerow .col {margin-bottom: 30px;}
	.gamerow .col img {width: 100%}
	.gamerow h2 {text-align: center;}

	.gamebox {border: 1px solid #f8c03e; margin: 10px 0px}
	.gamebox img {width: 100%; max-height: 198px}
	.gamebox .gtittle {padding: 5px 0px}

	.gamebox:hover {border-color: #ffffff}

#content-top { background:rgba(0,0,0,0.7); position: relative; margin-bottom: 20px;}

#homebox {}
	#homebox .col {padding: 3px}
	#homebox .col img {width: 100%}

.cm { display: block; width:80%; padding: 0; margin-left: 20%; border: 1px solid #292929;background: #000000d6;}
.contentblock { display: block; padding:15px 0;}
.contentblock.hidden { display: none; }
.contentblock img {width: 100%}
.contentblock a {padding: 8px 0px; display: block;}

.sidemenu { margin: 0; padding: 0; width: 20%; float: left; border: 0px; border-right:0px;}
.sidemenu li { display: block; text-align: center; border: 1px solid #292929; border-top:none;font-size: 17px; font-weight:600;}
.sidemenu li a { display: block; text-align:center; color: #fff; text-decoration: none; height:35px; padding-top:4px; background: #000;}
.sidemenu li a:hover { color:#fff; background:#1f1f1f;}
.sidemenu li a strong { display: block; }
.sidemenu li a.open { background:#da0000; width:101%; }

.panel ul { padding-left:20px;}
.panel-body {background-color: #151414}
.panel-default {border:1px solid #8e8e8e;}
.panel-default>.panel-heading { background:#000; border-bottom:1px solid #000}
.panel-collapse > .panel-body { border-top: 1px solid #ff0000;}
.panel-title {color:#FFF;}

select {color: #111111}

.mobLine {border-top: 1px solid #8e8e8e; padding-top: 20px; margin-top: 15px;}

.tab-content > .tab-pane {
  	padding: 1.6rem;
  	overflow-y: auto;
  	border: 1px solid #1c1c1c;
	background:#000000e3; 
}
.nav-tabs{
	float:left;
}
.nav-tabs li{
	float:none;
}	
.nav-tabs > li{
    border-top: 1px solid #000000;
    border-left: 1px solid #000000;
    background: #000;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  	color:#ffffff;
  	cursor: default;
	border: 1px solid transparent;
  	background:rgb(45, 45, 45);
  	border-bottom: 1px solid #1c1c1c;
  	z-index: 0;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover {margin-right:-1px; color: #ffffff; border-radius: 0px; background-color: #da0000}
.nav-tabs{
	border-bottom: 1px solid #8e8e8e;
}
/*.nav > li > a{
	color:#c1c1c1;
  	background:rgba(0,0,0,0.3);
  	background:transparent;
}*/
.nav > li > a:hover, .nav > li > a:focus {
  	text-decoration: none;
}
.table2 {
  	border-spacing: 0;
  	border-collapse: collapse;
  	border-bottom: 1px solid #8e8e8e;
  	border-left: 1px solid #8e8e8e;
 	border-right: 1px solid #8e8e8e;
	background:rgb(62, 62, 62);
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 0px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border: 1px solid #8e8e8e;
  font-weight: 400;
}
.tr1 { background:rgba(0,0,0,0.8);}
.thead1 {border-top: 1px solid #8e8e8e}
.nav-tabs > li > a:hover {border: 1px solid transparent;}

.btn-af-page {
	margin-bottom: 10px;
}
.btn-af-page button, .btn-af-page button:focus, .btn-af-page button:hover {
	border: 1px solid #4d4d4e;
	font-size: 18px;
	color: #ffffff;
	text-align: center;
	width: 100%;
	background: #d9b300;
}
.btn-af-page .dropdown-menu {
	background: rgb(78,80,81); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(78,80,81,1) 0%, rgba(24,24,24,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(78,80,81,1) 0%, rgba(24,24,24,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(78,80,81,1) 0%, rgba(24,24,24,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e5051', endColorstr='#181818', GradientType=0 ); /* IE6-9 */
	text-align: center;
	border: 1px solid #4d4d4e;
	width: 100%;
}
.btn-af-page button .caret {
	right: 4%;
	top: 45%;
	position: absolute;
}
.btn-af-page .dropdown-menu li a {
	color: #FFFFFF;
	font-size: 15px;
}
.btn-af-page .dropdown-menu li a:hover, .dropdown-menu li a:focus {
	background: #003471;
	color: #FFFFFF;
}

/*** WALLET ***/
.blbbox {position: relative; margin-top: 3px; margin-left: 3px; display: inline-block;}
	.blbboxtop {padding: 3px 10px; display: inline-block; background-color: #2e2f2e; border: 1px solid #ffe000; cursor: pointer;}
		.blbboxtop span {font-size: 14px; padding-left: 2px;}

	.blbbox.active .blbboxtop {background-color: #ffe000; color: #333333}

	.blbboxin {background-color: #900000; position: absolute; z-index: 99; right: 0px; min-width: 180px; display: none; border:1px solid #ffe000; text-align: right;}
		.blbboxin:before {display: block; width: 0px; height: 0px; position: absolute; top: -6px; right: 11px; border-right: 6px solid transparent; border-left: 6px solid transparent; border-bottom: 6px solid #900000; content: ""}
		.blbboxin .bbl {padding: 2px 8px; border-bottom: 1px solid #dd2323; position: relative;}
		.blbboxin .bbl p {float: left; margin:0px; font-size: 12px;}
		.blbboxin .bbl span {padding: 0px 5px; font-size: 12px;}
		.blbboxin .bbl a {color: #ffe000}
			.blbboxin .bbl a:hover {color: #ffffff}

		.blbboxin .bbllast {padding: 3px 8px; background-color: #ffe000; text-align: center;}
			.blbboxin .bbllast a {color: #333333}
			.blbboxin .bbllast.no {background-color: #dddddd}

	.bbloverlap {position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-color: rgba(0,0,0,0.7); background-image: url(../img/preloader.svg); background-repeat: no-repeat; background-position: center; background-size: auto 40px}

	.blbbox.active .blbboxin {display: block;}

	/*.blbbox:hover .blbboxin {display: block;}*/
/*** END WALLET ***/

@media only screen and (max-width: 1200px) {

	#top {height: auto; text-align: center;}

	#jackpot {background-image: url(../img/home/jackpot-bg-mobile.jpg)}

	.navbar-nav .ns {padding-left: 16px; padding-right: 16px}
	.j-text {text-align: center; background-position: top center; background-size: auto; line-height: 92px; padding-top: 80px;}

	#banner {float: none;}

	#step {
		position: relative; width: 100%; top: auto;
		-webkit-transform: none;
		-moz-transform:    none;
		-ms-transform:     none;
		-o-transform:      none;
		transform:         none;
	}

	.stepbox {width: 45.5%; display: inline-block; margin: 2px 2%}

}

@media only screen and (max-width: 768px) {

	.navbar-nav .ns {padding-top: 0px; line-height: 35px; background-size: auto 30px; padding-bottom: 0px; margin-bottom: 3px; background: none}

	#topr {margin-top: 20px; text-align: center;}

	.gameholder-menu a {display: block; padding: 6px 20px; font-size: 16px; border-bottom: 1px solid #222222}

	#footer {text-align: center;}
	#footer .copyright {text-align: center; margin-top: 10px;}

	#sidemenu {width: 30%}
	#cm {width: 70%; margin-left: 30%;}
	
	.topp2 .dib.ww {width: 48%; float: left; margin: 0px 1% 20px;}

	.navbar {
		background: #b88416;
		background: -moz-linear-gradient(top,  #b88416 0%, #fff095 33%, #b88416 90%);
		background: -webkit-linear-gradient(top,  #b88416 0%,#fff095 33%,#b88416 90%);
		background: linear-gradient(to bottom,  #b88416 0%,#fff095 33%,#b88416 90%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b88416', endColorstr='#b88416',GradientType=0 );
	}

	#top .container {padding-bottom: 0px;}

	#jackpot {background-size: 120%}
	.j-text {padding-top: 90px;}

}

@media only screen and (max-width: 580px) {
	.j-text {padding-top: 60px;}

}

@media only screen and (max-width: 479px) {

	#banner .container {padding: 0px}

	.topp1, .topp2 {width: 100%}
	.topp1 {margin-bottom: 10px;}
	.topp2 {margin-right: 0px;}
	.topp2 .input-group {width: 100%; margin-bottom: 3px;}
	.topp2 .dib {height: auto; margin-left: 0px;}

	.registerbtn {font-size: 16px; line-height: 40px;}

	.stepbox {margin: 2px 0px; width: 100%}

	.j-img {height: 90px;}
	.j-text {font-size: 40px; padding-top: 0px;}

	#sidemenu li a.open, #sidemenu {width: 100%}
	#cm {width: 100%; margin-left: 0%; clear: both;}

	.j-title {font-size: 28px;}
	.j-text {background-size: 100%; line-height: 56px; font-size: 34px; padding-top: 38px;}
	
	.topp2 .dib.ww {width: 100%; float: none; margin: 0px 0px 5px;}

}